[Config]
DefaultLanguage=DT

[Settings]
VoicePromptPath=\dbv1\
IvrLevel0=311

[311]
Name=
GreetingToPlay=
MenuToPlay=menu.vox
TextToPlayOnNoKey=nokey.vox
RepeatMenuOnTimeout=2

NeedPassword=

SchedulePlan=nvivr.nvh
ScheduleActionOnHoliday=
ScheduleValueOnHoliday=
ScheduleActionOnOpen=
ScheduleValueOnOpen=

WeekPlan=nvivr.nvw
WeekActionOnNight=
WeekValueOnNight=
WeekActionOnDay=
WeekValueOnDay=

ActionKey0=
ValueKey0=
PlayWavFileAfterKey0=
ActionKey1=
ValueKey1=
PlayWavFileAfterKey1=
ActionKey2=
ValueKey2=
ActionKey3=
ValueKey3=
ActionKey4=
ValueKey4=
ActionKey5=
ValueKey5=
ActionKey6=
ValueKey6=
ActionKey7=
ValueKey7=
ActionKey8=
ValueKey8=
ActionKey9=
ValueKey9=
ActionKey*=
ValueKey*=
ActionKey#=
ValueKey#=
ActionTimeout=
ValueTimeout=
